<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Entities</title>
</head>
<body>
	<h2>HTML ENtities</h2>
	<p><em>Reserved characters in HTML (e.g &lt; or &gt; characters that can mix up with HTML code).</em></p>

	<!-- table defines an HTML table -->
	<!-- border is to create a border or box -->
	<!-- Number "1" means thinner border, you may increase the number if you want to increase the border-->
	<table border="1">
		<!-- tad used to group table header content -->
		<thead>
			<!-- tr defines a table row -->
			<tr>
				<!-- th defines a table header element.-->
				<!-- colspan attribute changes the amount of colums a table element will occupy -->
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>&lt; </td>
				<td>lt</td>
				<td>less than </td>
			</tr>

			<tr>
				<td>&gt; </td>
				<td>gt </td>
				<td>less than </td>
			</tr>

			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>peso sign</td>
			</tr>

			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>double quotation mark</td>
			</tr>


			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>single quotation mark (apostrophe)</td>
			</tr>

			<tr>
				<!-- "n" or enye small letter for lower -->
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>

			<tr>
				<!-- "N" or enye big letter for upper -->
				<td>&Ntilde;</td>
				<td>ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
	</table>
	<!-- end of table -->

	<!-- start of form -->
	<hr>
		<h2>HTML Forms</h2>
		<p><em>Input elements that make up a form</em></p>

		<!-- action we use it to tell where the details will go or be processed upon submission -->
		<form action="https://google.com">
			<!-- the button is inside a form since it tells that it's used for the form we created. -->
			<button type="submit">submit</button>
		</form>

	<!-- end of form -->
</body>
</html>